.partners {
	&__controls {
		display: flex;
		flex-direction: row;
		justify-content: center;
		margin-top: 8px;
	}

	&__controlItem {
		height: 40px;
		width: 40px;
		line-height: 40px;
		margin: 0 10px;
		text-align: center;
		border-radius: 32px;
		box-shadow: 0 6px 12px 0 #ddd;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: background-color 0.25s;

		&:hover {
			background-color: #92cfd5;
			color: white;
		}
	}
}
